/* Color FONDO BACK IMAGE */
.subheader .navBox.spechead {background: linear-gradient(90deg, #8F1C81 0%, #FF007F 100%);}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img {left:0;z-index:2;top:.4rem;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead nav li a:focus span:after, .spechead .blindBox .active a span:after {background:#fff;}

/* ALTURA Cabecera*/
.spechead, .spechead nav{height: auto;}
.spechead .container {height:6em;}

/* Posicionamiento MENU */
.spechead nav.blindBox ul {text-align: right;}
.spechead nav .blindBox ul {text-align: center;}
.subheader nav.blindBox li .ico span {color:#fff;}
.p_final .subheader nav .arrow a img {filter: invert(1);}

/* PESTANAS dentro */
.spechead:after {display:none;}
.p_final .spechead nav .blindBox ul {text-align: center;}
.p_final .subheader nav li .ico span {color:#fff;}
.spechead nav.blindBox {z-index:1;background:transparent;position:absolute;top:0;padding:.8rem;width:100%;}
.spechead nav .blindBox {background: #222;top: 6rem;}
.p_final .subheader nav .blindBox li .ico span {opacity:0.65;}
.p_final .subheader nav .blindBox li .ico span:hover {opacity:0.95;}
.subheader nav li .ico span {background:transparent;}
.blindBox.be_on > ul li a:focus {background-color: transparent;}